Search documentation of polar_express

# PolarExpress.Resources.OrganizationAccessTokens (polar_express v0.1.5)

Copy Markdown View Source

OrganizationAccessTokens

OrganizationAccessTokens API operations.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %PolarExpress.Resources.OrganizationAccessTokens{
      comment: String.t() | nil,
      created_at: String.t() | nil,
      expires_at: term() | nil,
      id: String.t() | nil,
      last_used_at: term() | nil,
      modified_at: term() | nil,
      organization_id: String.t() | nil,
      scopes: [map()] | nil
    }

- `comment`
- `created_at` - Creation timestamp of the object. Format: date-time.
- `expires_at`
- `id` - Format: uuid4.
- `last_used_at`
- `modified_at` - Last modification timestamp of the object.
- `organization_id` - The organization ID. Format: uuid4.
- `scopes`

## Functions

# object_name()